#ifp.experts #content > h1:first-child {
    padding-bottom: 29px;
    background: url(../../images/sitewide/chequer_ccc.png) repeat-x 0 100%;
    margin-bottom: 33px;
    }
    
    
	
	#experts-data.past #experts-header.future {display:none;}
	
	#experts-data.future #experts-header.past {display:none;}
	
	#experts-header {
		position:relative;
		margin-bottom:25px;
		}
		
		#experts-header .experts-filters {
			position:absolute;
			right:0px;
			top:0px;
			}

		#experts-header .get_experts_btn {
			position: relative;
			width: auto;
			height: 28px;
			line-height:22px;
			border: dotted 1px grey;
			margin-right: 7px;
			float: left;
			padding-left: 12px;
			padding-right: 12px;
			font-size: 12px;
			padding-top: 5px;
			text-align: center;
			font-weight: bold;
			text-transform: uppercase;
			background-color:#e0e0e0;
			color:grey;
			text-decoration:none;
			}
			
		#experts-header .get_experts_btn:hover {
			background-color:#00bbd0;
			color:#fff;
			}
    
#ifp.experts ul.experts li.expert {
	border: 1px solid #ccc;
    width: 210px;
    /* height: 350px; */
    height: 310px;
    margin-right: 20px;
    float: left;
    margin-bottom: 20px;
    padding-bottom: 10px;
    overflow: hidden;
    position: relative;  
	}

	#ifp.experts ul.experts li.expert :nth-child(4n) {
    	margin-right: 0px;
    	}

	#ifp.experts ul.experts li.expert .expert-bio-image img {
    	width: 210px;
		}
		
	#ifp.experts ul.experts li.expert .expert-name {
    	width:90%;
    	margin:0px auto;
    	margin-top:5px;
    	margin-bottom:8px;
    	font-size:16px;
    	font-weight:bold;
    	padding-bottom:5px;
    	border-bottom:1px dotted #aaa;
		}
		
	#ifp.experts ul.experts li.expert .expert-title {
    	width:90%;
    	font-size:14px;
    	line-height:16px;
    	margin:0px auto;
    	margin-bottom:8px;
		}
		
	#ifp.experts ul.experts li.expert .expert-company {
    	width:90%;
    	margin:0px auto;
    	line-height:18px;
    	margin-bottom:8px;
		}
		
  #ifp.experts ul.experts li.expert .expert-category {
      width:90%;
      margin:0px auto;
      line-height:18px;
      margin-bottom:8px;
    }
		
	#ifp.experts ul.experts li.expert .expert-bio {
    	width:90%;
    	margin:0px auto;
    	line-height:18px;
		}
		
	#ifp.experts ul.experts li.expert .event-url a {
		position:absolute;
		bottom:8px;
		left:8px;
		text-align:center;
		background-color: #1fbbcf;
    	font-size: 12px;
    	color: #fff;
    	padding: 4px 7px 4px 7px;
    	border-radius: 2px;
		}
		
		#ifp.experts ul.experts li.expert .event-url a:hover {
			text-decoration:none;
			}
		
		#ifp.experts ul.experts li.expert .event-url a::after {
			content: "Meet This Expert";
			}

